changeset 94d37771ca16 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=94d37771ca16
description:
        app-tryton/account_invoice: versions bump

        (Portage version: 3.0.28/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/account_invoice/Manifest                     |  24 +++++-----
 app-tryton/account_invoice/account_invoice-5.8.6.ebuild |  40 -----------------
 app-tryton/account_invoice/account_invoice-5.8.7.ebuild |  40 +++++++++++++++++
 app-tryton/account_invoice/account_invoice-6.0.3.ebuild |  40 -----------------
 app-tryton/account_invoice/account_invoice-6.0.4.ebuild |  40 +++++++++++++++++
 5 files changed, 92 insertions(+), 92 deletions(-)

diffs (214 lines):

diff -r 093e5a8314ed -r 94d37771ca16 app-tryton/account_invoice/Manifest
--- a/app-tryton/account_invoice/Manifest       Fri Nov 05 18:10:04 2021 +0100
+++ b/app-tryton/account_invoice/Manifest       Fri Nov 05 18:20:03 2021 +0100
@@ -2,22 +2,22 @@
 Hash: SHA256
 
 DIST trytond_account_invoice-5.6.6.tar.gz 145393 BLAKE2B 
2a48f47de078b0d86e68941e5700cdef155e1fd9731ea0ebe5a290ed5af606919c30fe5534d1e5191ee60efcffaa928d6e460b4eee057e10178358ffe19625fe
 SHA512 
f040ad237362aa9510e9f7955abf8832f916ffe2b5c8692b8bad7c9af4fd440f2bf2ad9fc012b3dc9725063a1af6a16d4eaf3203b7d40acdd13614b3a40a8b94
-DIST trytond_account_invoice-5.8.6.tar.gz 154876 BLAKE2B 
502d0523bdcde0aabdb263cef3966594cb4256e58762da3cc441cea6d1173874893887173b7225163bd4edc6b59c94a8c07860b7e962ef98dc3d30f8d1589664
 SHA512 
476a0355f5dda14ae42629fa0c38e46cf66b790a01e88dee5cec48e62a51e53f768ba6a9335edf3796a3b1ee93fe0f50d54725e2e89ea84a590adc40b979f7e7
-DIST trytond_account_invoice-6.0.3.tar.gz 185020 BLAKE2B 
3e2e8f24bdd6d53af6410ba533c7c6bb7cd23959fda7bd39f3daae38fd792032c7e4e465ea4c4988b2f83042e7b481b750dd49f7f52a7d83e79d56e77886f37b
 SHA512 
f3f32a6b229f11a51cd342a6453f3aa4fe6d3ae9dc80e3aa5367be73584415436cb0452ea8e21f78df365550183bc5a7ae7eca9a156fd2500ee4bf9e58670089
+DIST trytond_account_invoice-5.8.7.tar.gz 154979 BLAKE2B 
970358351f1bf3f0f29c49ef33e8c69972ff61adf0f525ff90a1436ce2dd030b6413239247f8afe8ea105672d33542869eafef38286c89636cd12ac6b81e29ac
 SHA512 
541edce3ab3780e053a747bd726e5adbf7209d9735e8fa55ef60c7d483134727515d33bd38bfd5c18ea2de85b08f4b29269c2d3b53afba4b2d77125e4a4e7335
+DIST trytond_account_invoice-6.0.4.tar.gz 185163 BLAKE2B 
60522f2d94813282d9ba2962e1234f07e12570f17dcae9fbc1cf958049f77f4da0d1fe4713142f60c1e74557f3de6d3c576dc5515fa5618bc4e77de29a885f6f
 SHA512 
c100818d48dc46a05c642abcd1557e37869b8ecf1f378a23f0b292141fd85c6f6b9d3031c1e6e551bd03068083ad4f2ba847a1afb189dc8006e7c03002342065
 EBUILD account_invoice-5.6.6.ebuild 1135 BLAKE2B 
82ab774160631358d0f00afcb93d4dca448ec08944df3a692771d8a8d68c1668cf4b8af5f8b7e5ee6fe9750a91daeeec184c92ca14a3f797e2c312f58f2193a7
 SHA512 
f4d848cb7da595469c9fcb26b1b77dbae138ba55923f12231d387760bbc5a978254c5a6fd015ad2aa9059bb1289d8fa5844b9a4f9abc892ddf9dd130ea7ac622
-EBUILD account_invoice-5.8.6.ebuild 1135 BLAKE2B 
81e871ed6c5601eee9899b44d9fca81b6d264693da39e749bb292593210de899f98b778d447f6e155ad6259b57fc678ee3d74bfda4a253952e9f557a2602d4f1
 SHA512 
847463e82ba4a44e86c5460e604044a0d7079991ee70d971823899e0b3d4d8d9e9fdc4a3db521dd8223a118e857dd665feae4ab6d0a3d2c322b73dcf6835ee11
-EBUILD account_invoice-6.0.3.ebuild 1135 BLAKE2B 
e1089d447258a11c3c202480224b70fef23392c1a9982c167b24523379dc21d33cea2e310c1b0c60e6cbefff3183945e9aedcda807570d4c217a8991bb45819d
 SHA512 
1659a462264ad8693ede7d3208b17b88e3395b00eb605dddbef941d1b3b520ae7999a2d2bad3949a352bb2230d35165f6222bb588c782d0921a4ad3b78a4ec78
+EBUILD account_invoice-5.8.7.ebuild 1135 BLAKE2B 
81e871ed6c5601eee9899b44d9fca81b6d264693da39e749bb292593210de899f98b778d447f6e155ad6259b57fc678ee3d74bfda4a253952e9f557a2602d4f1
 SHA512 
847463e82ba4a44e86c5460e604044a0d7079991ee70d971823899e0b3d4d8d9e9fdc4a3db521dd8223a118e857dd665feae4ab6d0a3d2c322b73dcf6835ee11
+EBUILD account_invoice-6.0.4.ebuild 1135 BLAKE2B 
e1089d447258a11c3c202480224b70fef23392c1a9982c167b24523379dc21d33cea2e310c1b0c60e6cbefff3183945e9aedcda807570d4c217a8991bb45819d
 SHA512 
1659a462264ad8693ede7d3208b17b88e3395b00eb605dddbef941d1b3b520ae7999a2d2bad3949a352bb2230d35165f6222bb588c782d0921a4ad3b78a4ec78
 MISC ChangeLog 12053 BLAKE2B 
da4dc7eca8db8da067aef9925dc234fafd62952eaa86942241321001290f7c4d570da1b799ecc5b7fbee8df0c509587faecc1ac1e78e6f6501894df4312c9dbb
 SHA512 
cbb8a069925fdc72425a4a6a7fc1bfddd051bec9696a6c0899374ee417f391846ee6987f92ce1beb53fe51df27b88d295e34e440d74cc665f8f8eb4f1a7da864
 MISC metadata.xml 294 BLAKE2B 
1152811313d6950d2e816113fb4de066ac9185c67c0a0a9e6dadb8dd79e8edfcdace74d644571e133badac5c241ac3741d2a7f1ca70e0df500373240e97e7ea3
 SHA512 
c6240573c19b9da95aab834fd10b9afa53f90cdd52a683b101864ed2335c98b648d79240fb455d5b96163e97a94049b2f32d6e9e1838932eeb2d950c272faa18
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmExHTUACgkQV09u/05H
-dRcfowf9HCGXPaCf4GHSy2XY+ZTTYlz2LxgxNMA8dYFNgllRojohHjEWYwmkMSyH
-kjCk9I6cBR0k+nrbKMrxRJwtFVQgSUYTUbHPzIi9TI8r21+Tak+tDs0qe0VV0yx3
-XmY0fI3IbwRON+GY66Q/mBMBnPIxu1AbzJFTmWGgzG0X1LYP0xlONRA6kgqGeK5H
-DlwJEub1970hX5mXw0SFPU32lo6+WbakxJzaTM9u/ZY8LeRNiqO6x9ruhcPOshWP
-FvbdounBv0qiLVmtv58FlzGzbrBt5xErqL8G6KlCf0Ca2EaDFjvecFv1TTE5I46h
-/ohbjqBIimfPeLg3L9MfGFcq6rp+Sw==
-=Nyme
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmGFZ8IACgkQV09u/05H
+dRfBXgf+IjhhM1AEGzXBtX/X+FQEwEErc28jIYSuFiddVkJ8OiLhtXIZoVZs86Ce
+a3gRmS8GcaHzKFmnXpIcMpzwUyzhw6Kyg6hk9GcaYExueLSPhrk0qwfCc3/ZDq+Q
+Y2SkIt+y1GlQMkVG/cqJOtvopDgW0Wfni5PTGOqPqvxpWNffm0zc65OHCz9jqGxT
+Okgktp9YGHmf9drhBjuy4PqxbGDQ+BxmCJh5uJqlTb/Tc+6MLevGGZH8LLxypBOM
+ShYMXj5l7ZtdQZdt2RZzvI1a3ZuqEZFE0ie521C6rfDZp7J65yzeDXIR6o+a5fVk
+LiD/QETXHJWsqFaXMUDdnkMdQohj8w==
+=+1sG
 -----END PGP SIGNATURE-----
diff -r 093e5a8314ed -r 94d37771ca16 
app-tryton/account_invoice/account_invoice-5.8.6.ebuild
--- a/app-tryton/account_invoice/account_invoice-5.8.6.ebuild   Fri Nov 05 
18:10:04 2021 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,40 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Invoice Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-dateutil[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 093e5a8314ed -r 94d37771ca16 
app-tryton/account_invoice/account_invoice-5.8.7.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_invoice/account_invoice-5.8.7.ebuild   Fri Nov 05 
18:20:03 2021 +0100
@@ -0,0 +1,40 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Invoice Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-dateutil[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 093e5a8314ed -r 94d37771ca16 
app-tryton/account_invoice/account_invoice-6.0.3.ebuild
--- a/app-tryton/account_invoice/account_invoice-6.0.3.ebuild   Fri Nov 05 
18:10:04 2021 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,40 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Invoice Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-dateutil[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 093e5a8314ed -r 94d37771ca16 
app-tryton/account_invoice/account_invoice-6.0.4.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_invoice/account_invoice-6.0.4.ebuild   Fri Nov 05 
18:20:03 2021 +0100
@@ -0,0 +1,40 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Invoice Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-dateutil[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to